.navbar-default .container-fluid .navbar-nav>li>a{color:#f1f2ff}.toolbar-links a{color:#31708f}.toolbar-linka a:hover{color:#31708f}.paging_simple_numbers{margin-left:-30px!important}.nav-menu{background:#5d8cae;border-color:#4d8fac}@media screen and (max-width:767px){.panel-body{overflow-x:auto}.nav-menu .btn-collapse{background:rgba(0,0,0,0);border:0;font-size:21px;padding:11px 12px;display:block!important}.nav-menu .container-fluid{padding:0}.nav-menu .navbar-collapse{border-top-color:rgba(255,255,255,.3)}.nav-menu li{text-align:center;float:none!important}.nav-menu .navbar-nav>li>a:focus,.nav-menu .navbar-nav>li>a:hover{background-color:#4a708b}.nav-menu ul{margin:7.5px 0}.nav-menu .navbar-collapse{padding-right:0}.nav-menu .navbar{height:auto;min-height:auto}}@media screen and (max-width:768px){.docs-header .nav>li{display:inline-block!important}.docs-header .navbar-header{display:inline-block!important}.docs-header .navbar-right{display:inline-block!important;float:right}}.docs-header a:focus,.docs-header a:active{border-bottom-width:0!important}#currencySelect .currency-selected{color:#fff}.payment-method{background:#fff;padding:4px;border:1px solid #aab2bd;display:inline-block}.nav-h1 h1,.content-h1 h1{display:block;text-align:center;font-size:18px}.dropdown-menu label{color:#fff}.popover,.tooltip-inner{color:#555;line-height:1.5em;background:#fff;z-index:99999;border:none;border-radius:3px;box-shadow:0 8px 10px 1px rgba(0,0,0,.14) , 0 3px 14px 2px rgba(0,0,0,.12) , 0 5px 5px -3px rgba(0,0,0,.2)}.popover{padding:0;box-shadow:0 16px 24px 2px rgba(0,0,0,.14) , 0 6px 30px 5px rgba(0,0,0,.12) , 0 8px 10px -5px rgba(0,0,0,.2)}.popover.left>.arrow,.popover.right>.arrow,.popover.top>.arrow,.popover.bottom>.arrow{border:none}.popover-title{background-color:#fff;border:none;padding:15px 15px 5px;font-size:1.3em}.popover-content{padding:10px 15px 15px;line-height:1.4}.tooltip.in{opacity:1;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.tooltip{opacity:0;transition:opacity , transform .2s ease;-webkit-transform:translate3d(0,5px,0);-moz-transform:translate3d(0,5px,0);-o-transform:translate3d(0,5px,0);-ms-transform:translate3d(0,5px,0);transform:translate3d(0,5px,0)}.tooltip.left .tooltip-arrow{border-left-color:#fff}.tooltip.right .tooltip-arrow{border-right-color:#fff}.tooltip.top .tooltip-arrow{border-top-color:#fff}.tooltip.bottom .tooltip-arrow{border-bottom-color:#fff}.tooltip-inner{padding:10px 15px;min-width:130px}.list-group-item.active{z-index:0}#currencySelect{margin-top:11px}@media screen and (max-width:768px){#currencySelect{margin-top:0!important}#ipserver-tel{margin-top:9px!important}@supports ((-webkit-backdrop-filter: blur(2em)) or (backdrop-filter: blur(2em))) {
    #headerMenu {
      position: fixed !important;
      top: 0px !important;
      right: 0px;
      left: 0px;
      top: 0px;
      z-index: 9999;
      margin-top: -55px !important;
    }
    #navbar-header-menu {
      padding-top: 35px;
    }
    #headerMenu .navbar-nav {
      margin-top: 70px;
    }
    .docs-header {
      margin-top: 52px;
    }
    #headerMenu .btn-collapse {
      background-color: rgba(93, 140, 174, .7);
      -webkit-backdrop-filter: blur(3px);
      position: fixed !important;
      top: 0px !important;
      right: 0px;
      left: 0px;
      top: 0px;
      z-index: 9999;
      border-radius: 0px;
    }
  }}.navbar-avatar{width:30px;position:absolute;margin-top:-5px;border-radius:3px}